View Issue Details

IDProjectCategoryView StatusLast Update
0002454FreeCADFeaturepublic2016-10-09 16:46
Reporteryorik Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebian 
Product Version0.16 
Target Version0.16 
Summary0002454: Set "redirect errors to console" options to True by default
DescriptionIt's the first thing we ask users to do anyway.
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=12&t=13653&p=115038#p115038
TagsNo tags attached.
FreeCAD Information

Relationships

related to 0002724 closed Redirecting messages to Python console apply issue. 

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 7675a8ef

2016-02-26 17:43:51

yorik

Details Diff
Made Redirect python output options True by default - fixes 0002454 Affected Issues
0002454
mod - src/Gui/DlgReportView.ui Diff File
mod - src/Gui/Macro.cpp Diff File

Issue History

Date Modified Username Field Change
2016-02-23 14:27 yorik New Issue
2016-02-23 14:27 yorik Status new => assigned
2016-02-23 14:27 yorik Assigned To => yorik
2016-02-26 16:52 yorik Changeset attached => FreeCAD Master master 7675a8ef
2016-02-26 16:52 yorik Status assigned => closed
2016-02-26 16:52 yorik Resolution open => fixed
2016-10-09 16:46 wmayer Relationship added related to 0002724